{
  "title":"MIT14_41F10_pset04_sol.pdf",
  "description": "This resource contains solutions for the problem statements related to social benefits and costs.",
  "file": "/courses/14-41-public-finance-and-public-policy-fall-2010/f3dfd73ed3e22787dec805ed6766adec_MIT14_41F10_pset04_sol.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
